Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » ClamAV 0.95.1 on KMS 6.7.2 (Anyone using it?)
  •  
TorW

Messages: 769
Karma: 9
Send a private message to this user
What's the story on ClamAV 0.95.1 on KMS 6.7.2? We are using RHEL5 to run 6.7.2 and can't get it to talk to 0.95.1. Support suggests installing 0.95 instead to see if it works, but I can't find a 0.95 package anywhere, only 0.95.1, 0.95.2 and 0.95.3.

Since 0.95.1 was just a bugfix release two weeks after the major 0.95 release, I wonder how picky KMS is with regard to ClamAV versions.

The ClamAV daemon starts fine and I can telnet to it on port 3310. Freshclam also works, and the daemon recognizes the EICAR test file.

1. Is there an official Red Hat ClamAV 0.95 package anywhere?
2. Is anyone having a working 0.95.x running on KMS 6.7.x?
  •  
Valenzi

Messages: 33
Karma: 0
Send a private message to this user
We are using Debian and ClamAV, but wtf can I see the version?!
  •  
TorW

Messages: 769
Karma: 9
Send a private message to this user
/path/to/clamd -V
  •  
Valenzi

Messages: 33
Karma: 0
Send a private message to this user
Just updated to latest 0.95.3 version, works great, had to enable it in the adminconsole from kerio (optins are 0.94 and earlier and 0.95 and later, written out of mind) afterwords it worked smoothly!
  •  
TorW

Messages: 769
Karma: 9
Send a private message to this user
Thanks. What version of KMS are you running?
  •  
hbianchi

Messages: 121
Karma: 8
Send a private message to this user
I now run Kerio 7.0 over RHEL 5.4 and using Clamav 0.95.3 without any problem. formerly, before upgrading I was using KMS 6.7.3, with RHEL 5.3 and Clamav 0.95.3 also working fine. clamav 0.95.1, also worked since KMS 6.7.2 but giving an error message on startup of clamav (it claimed that it was not updated). Only problem to pass from 0.95.1 to 0.95.3 was tha I had to completely uninstall clamav 0.95.1 and them install 0.95.3 as new package. Upgrade attemps had resulted in an hibrid version and contiued giving error messages at clamv startup.
  •  
TorW

Messages: 769
Karma: 9
Send a private message to this user
So you had 0.95.1 working on KMS 6.7.2? That's interesting. Time to go look for an innocuous config error then. I wonder why support claims I need 0.95 and why on earth this is done so complicated ...
Previous Topic: Restricting mail delivery
Next Topic: Linux to Mac
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Wed Nov 22 21:33:02 CET 2017

Total time taken to generate the page: 0.00409 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.